uuid: 6db81842-0403-4b92-bcea-b9e0f590c7b9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.hero_slide
    - field.storage.block_content.field_external_video
id: block_content.hero_slide.field_external_video
field_name: field_external_video
entity_type: block_content
bundle: hero_slide
label: 'External Video'
description: 'An externally hosted video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
